{
  "serviceId": 30101,
  "replacements": {
    "squadronMemberCollection": {
      "3001097": {
        "name": "Stephane Michau",
        "serialNumber": 3001097,
        "rank": "Sergent",
        "picName": "French047.jpg",
        "pilotActiveStatus": 0,
        "country": "FRANCE",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "NOVICE",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      },
      "3001096": {
        "name": "Adrien Levaique",
        "serialNumber": 3001096,
        "rank": "Sergent",
        "picName": "French059.jpg",
        "pilotActiveStatus": 0,
        "country": "FRANCE",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "NOVICE",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      },
      "3001093": {
        "name": "Armand Pecheux",
        "serialNumber": 3001093,
        "rank": "Corporal",
        "picName": "French059.jpg",
        "pilotActiveStatus": 0,
        "country": "FRANCE",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "NOVICE",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      },
      "3001092": {
        "name": "Camille de Vauplane",
        "serialNumber": 3001092,
        "rank": "Corporal",
        "picName": "French030.jpg",
        "pilotActiveStatus": 0,
        "country": "FRANCE",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "NOVICE",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      },
      "3001095": {
        "name": "Leonard Tavernier",
        "serialNumber": 3001095,
        "rank": "Sergent",
        "picName": "French052.jpg",
        "pilotActiveStatus": 0,
        "country": "FRANCE",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "NOVICE",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      },
      "3001094": {
        "name": "Eugene Chapelant",
        "serialNumber": 3001094,
        "rank": "Sergent",
        "picName": "French054.jpg",
        "pilotActiveStatus": 0,
        "country": "FRANCE",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "NOVICE",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      },
      "3001089": {
        "name": "Germain Morales",
        "serialNumber": 3001089,
        "rank": "Corporal",
        "picName": "French024.jpg",
        "pilotActiveStatus": 0,
        "country": "FRANCE",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "NOVICE",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      },
      "3001088": {
        "name": "Dominique Petit",
        "serialNumber": 3001088,
        "rank": "Sergent",
        "picName": "French053.jpg",
        "pilotActiveStatus": 0,
        "country": "FRANCE",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "NOVICE",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      },
      "3001091": {
        "name": "Olivier Riot",
        "serialNumber": 3001091,
        "rank": "Sergent",
        "picName": "French054.jpg",
        "pilotActiveStatus": 0,
        "country": "FRANCE",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "NOVICE",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      },
      "3001090": {
        "name": "Xavier Ventre",
        "serialNumber": 3001090,
        "rank": "Corporal",
        "picName": "French035.jpg",
        "pilotActiveStatus": 0,
        "country": "FRANCE",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "NOVICE",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      },
      "3001085": {
        "name": "Leandre Labrette",
        "serialNumber": 3001085,
        "rank": "Sergent",
        "picName": "French034.jpg",
        "pilotActiveStatus": 0,
        "country": "FRANCE",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "NOVICE",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      },
      "3001084": {
        "name": "Cyprien Lagarrigue",
        "serialNumber": 3001084,
        "rank": "Sergent",
        "picName": "French045.jpg",
        "pilotActiveStatus": 0,
        "country": "FRANCE",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "NOVICE",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      },
      "3001087": {
        "name": "Eugene Labarge",
        "serialNumber": 3001087,
        "rank": "Sergent",
        "picName": "French021.jpg",
        "pilotActiveStatus": 0,
        "country": "FRANCE",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "NOVICE",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      },
      "3001086": {
        "name": "Guy Mauvais",
        "serialNumber": 3001086,
        "rank": "Corporal",
        "picName": "French031.jpg",
        "pilotActiveStatus": 0,
        "country": "FRANCE",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "NOVICE",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      },
      "3001081": {
        "name": "Maurice Labe",
        "serialNumber": 3001081,
        "rank": "Corporal",
        "picName": "French010.jpg",
        "pilotActiveStatus": 0,
        "country": "FRANCE",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "NOVICE",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      },
      "3001080": {
        "name": "Leonard Lacam",
        "serialNumber": 3001080,
        "rank": "Sergent",
        "picName": "French019.jpg",
        "pilotActiveStatus": 0,
        "country": "FRANCE",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "NOVICE",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      },
      "3001083": {
        "name": "Antoine Lafolie",
        "serialNumber": 3001083,
        "rank": "Sergent",
        "picName": "French026.jpg",
        "pilotActiveStatus": 0,
        "country": "FRANCE",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "NOVICE",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      },
      "3001082": {
        "name": "Fernand Ollier",
        "serialNumber": 3001082,
        "rank": "Sergent",
        "picName": "French038.jpg",
        "pilotActiveStatus": 0,
        "country": "FRANCE",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "NOVICE",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      },
      "3001079": {
        "name": "Leonard Laborde",
        "serialNumber": 3001079,
        "rank": "Corporal",
        "picName": "French035.jpg",
        "pilotActiveStatus": 0,
        "country": "FRANCE",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "NOVICE",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      },
      "3001078": {
        "name": "Honore Chevenement",
        "serialNumber": 3001078,
        "rank": "Sergent",
        "picName": "French043.jpg",
        "pilotActiveStatus": 0,
        "country": "FRANCE",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "NOVICE",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      }
    }
  },
  "replacementsDesignatedForAssignment": {
    "squadronMemberCollection": {}
  },
  "lastReplacementDate": "19171101",
  "dailyReplacementRate": 43,
  "replacementPoints": 0
}